### Virtual Method

# Gio Application command_line

#### Declaration [src]

    int
    command_line (
      GApplication* application,
      GApplicationCommandLine* command_line
    )

#### Description [src]

Invoked on the primary instance when a command-line is not handled locally.

#### Parameters

`command_line`

  Type: `GApplicationCommandLine`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

No description available.